
/**
 * 手太欠
 * 愿这世界都如故事里一样 美好而动人~
 */
import request from '../request'

// 业务信息
const business = (type) => {
	return request({
		url: "business/" + type
	})
}

// 提交预约
const create = (data) => {
	return request({
		url: "business/create",
		method: "POST",
        data: data
	})
}

export {
	business,
    create
}
